HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
BODY #contenedor {
	BORDER-RIGHT: #e5eef1 1px solid; PADDING-RIGHT: 1px; PADDING-BOTTOM: 30px; MARGIN: 0px; WIDTH: 754px; TEXT-ALIGN: left
}
ACRONYM {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: help; BORDER-RIGHT-WIDTH: 0px
}
abbr {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; CURSOR: help; BORDER-RIGHT-WIDTH: 0px
}
Q {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; quotes: '' '' "" ""
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
BR.limpiar {
	CLEAR: both
}
DIV#cabecera {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#cabecera DIV#bannerSup {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #272727
}
DIV#cabecera DIV#bannerSup A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoBannerLateral.gif) no-repeat left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px
}
DIV#cabecera DIV#bannerSup IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; MARGIN: 0px 0px -2px 16px; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
 HTML DIV#cabecera DIV#bannerSup IMG {
	MARGIN: 0px 0px 0px 16px
}
DIV#cabecera H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 17px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#cabecera H1 A {
	DISPLAY: block; BACKGROUND: url(../img/logoSport.gif) no-repeat left top; WIDTH: 320px; COLOR: #b50608; HEIGHT: 60px
}
DIV#cabecera H1 A SPAN {
	DISPLAY: none
}
DIV#cabecera DIV#buscador {
	FLOAT: left; MARGIN: 0px 0px 0px 1px; WIDTH: 236px
}
DIV#cabecera DIV#buscador P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 1px; MARGIN: 0px 0px 1px; COLOR: #ffffff; PADDING-TOP: 1px; BACKGROUND-COLOR: #b50608
}
DIV#cabecera DIV#buscador FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; PADDING-TOP: 4px; BACKGROUND-COLOR: #dfdfdf
}
DIV#cabecera DIV#buscador FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#cabecera DIV#buscador INPUT {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; MARGIN: 0px 5px 0px 0px; BORDER-LEFT: #666 1px solid; WIDTH: 85px; COLOR: #272727; PADDING-TOP: 1px; BORDER-BOTTOM: #666 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV#cabecera DIV#buscador A {
	COLOR: #272727; POSITION: relative; TEXT-DECORATION: none
}

@media Unknown    
{
UNKNOWN {
	TOP: -3px
}
    }
DIV#cabecera DIV#buscador A#buscarSport {
	BORDER-RIGHT: #272727 1px solid; PADDING-RIGHT: 6px; MARGIN-RIGHT: 4px
}
DIV#cabecera DIV#buscador A:hover {
	TEXT-DECORATION: underline
}
DIV#cabecera DIV#buscador UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 4px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #4f4f4f
}

@media Unknown    
{
UNKNOWN {
	PADDING-TOP: 3px
}
    }
DIV#cabecera DIV#buscador LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 9px; PADDING-TOP: 0px
}
DIV#cabecera DIV#buscador LI#fecha {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 3px; MARGIN-RIGHT: 6px
}
UNKNOWN {
	PADDING-RIGHT: 6px; MARGIN-RIGHT: 3px
}
DIV#cabecera DIV#registro {
	FLOAT: left; WIDTH: 197px; HEIGHT: 60px; BACKGROUND-COLOR: #cf1616
}
DIV#cabecera DIV#registro UL#opciones {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; MARGIN: 0px; LINE-HEIGHT: 10px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #b50608
}
DIV#cabecera DIV#registro UL#opciones LI {
	BORDER-RIGHT: #ffd200 1px solid; PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; LINE-HEIGHT: 10px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 4px; MARGIN-RIGHT: 2px
}
DIV#cabecera DIV#registro UL#opciones LI.ultimo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-RIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#cabecera DIV#registro UL#opciones LI A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#cabecera DIV#registro UL#opciones LI A:hover {
	COLOR: #ffd200
}
DIV#cabecera DIV#registro FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 4px; HEIGHT: 38px; BACKGROUND-COLOR: #dfdfdf
}
DIV#cabecera DIV#registro FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#cabecera DIV#registro LABEL {
	CLEAR: left; DISPLAY: block; FLOAT: left; WIDTH: 50px; COLOR: #272727; LINE-HEIGHT: 17px; MARGIN-RIGHT: 5px; TEXT-ALIGN: right
}
DIV#cabecera DIV#registro INPUT {
	BORDER-RIGHT: #b50608 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b50608 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 1px; MARGIN: 0px 5px 2px 0px; BORDER-LEFT: #b50608 1px solid; WIDTH: 72px; COLOR: #272727; PADDING-TOP: 1px; BORDER-BOTTOM: #b50608 1px solid; BACKGROUND-COLOR: #ffffff
}

@media Unknown    
{
DIV#cabecera DIV#registro INPUT {
	WIDTH: 78px
}
    }
DIV#cabecera DIV#registro FORM A {
	DISPLAY: block; BACKGROUND: url(../img/botonEntrar.gif) no-repeat left top; LEFT: -3px; WIDTH: 52px; COLOR: #272727; POSITION: relative; TOP: -1px; HEIGHT: 18px; TEXT-DECORATION: none
}
UNKNOWN {
	LEFT: 138px; TOP: 18px
}

@media Unknown    
{
UNKNOWN {
	TOP: 20px
}
    }
DIV#cabecera DIV#registro FORM A:hover {
	TEXT-DECORATION: underline
}
DIV#cabecera DIV#registro FORM A SPAN {
	DISPLAY: none
}
DIV#cabecera DIV#registro P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(../img/itemFlechaRoja.gif) #dfdfdf no-repeat 12px 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 8px; HEIGHT: 21px; voice-family: inherit
}
UNKNOWN {
	BACKGROUND-POSITION: 12px 10px; PADDING-TOP: 6px; HEIGHT: 21px
}

@media Unknown    
{
UNKNOWN {
	BACKGROUND-POSITION: 12px 11px; PADDING-TOP: 7px
}
    }
DIV#cabecera DIV#registro UL#modificar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 6px; FONT-SIZE: 9px; PADDING-BOTTOM: 3px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 4px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #4f4f4f
}

@media Unknown    
{
UNKNOWN {
	PADDING-TOP: 3px
}
    }
DIV#cabecera DIV#registro UL#modificar LI {
	BORDER-RIGHT: #ffd200 1px solid; PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; LINE-HEIGHT: 9px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 4px; MARGIN-RIGHT: 2px
}
DIV#cabecera DIV#registro UL#modificar LI.ultimo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-RIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#cabecera DIV#registro UL#modificar LI A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
DIV#cabecera DIV#registro UL#modificar LI A:hover {
	TEXT-DECORATION: underline
}
#contenidos {
	CLEAR: both; BACKGROUND: url(../img/fondoContenedor.gif) repeat-y left top; MARGIN-BOTTOM: 8px; HEIGHT: 1%
}
DIV#menuPrincipal {
	FLOAT: left; WIDTH: 120px; BORDER-BOTTOM: #e5eef1 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV#menuPrincipal UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
DIV#menuPrincipal LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 11px; PADDING-TOP: 0px
}
UNKNOWN {
	MARGIN-BOTTOM: 1px
}
DIV#menuPrincipal LI.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; BACKGROUND: url(../img/fondoItemMenuRojo.gif) no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 6px
}
DIV#menuPrincipal LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: bold; BACKGROUND: url(../img/fondoItemMenuAzul.gif) no-repeat left top; PADDING-BOTTOM: 6px; WIDTH: 107px; COLOR: #3e3e3e; PADDING-TOP: 6px; HEIGHT: 11px; TEXT-DECORATION: none; voice-family: inherit
}
UNKNOWN {
	WIDTH: 107px
}
DIV#menuPrincipal LI UL {
	MARGIN-TOP: 7px; MARGIN-LEFT: -13px
}
UNKNOWN {
	MARGIN-TOP: 6px
}
DIV#menuPrincipal LI LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: normal; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; WIDTH: 107px; COLOR: #272727; PADDING-TOP: 3px; BORDER-BOTTOM: #e8e7db 1px solid; HEIGHT: 11px; voice-family: inherit
}
UNKNOWN {
	WIDTH: 107px; LINE-HEIGHT: 13px
}
DIV#menuPrincipal LI LI A:hover {
	TEXT-DECORATION: underline
}
DIV#menuPrincipal LI LI.ultimo A {
	BORDER-BOTTOM-WIDTH: 0px
}
DIV#menuPrincipal LI#edimpresa {
	BACKGROUND: url(../img/fondoItemMenuNegro.gif) repeat-y left top; HEIGHT: 140px
}
DIV#menuPrincipal LI#edimpresa IMG {
	DISPLAY: block; MARGIN: 11px 0px 3px 9px
}
 HTML DIV#menuPrincipal LI#edimpresa IMG {
	MARGIN: 10px 0px -5px 9px
}
DIV#menuPrincipal LI.publicidad {
	BACKGROUND: url(../img/fondoPublicidadMenu.gif) no-repeat left top; MARGIN-BOTTOM: 0px; PADDING-TOP: 13px
}
UNKNOWN {
	MARGIN-BOTTOM: 1px
}
DIV#menuPrincipal LI.publicidad A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3e3e3e; PADDING-TOP: 0px; HEIGHT: auto
}
DIV#menuPrincipal LI.publicidad P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 10px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #3e3e3e; LINE-HEIGHT: 12px; PADDING-TOP: 3px
}
UNKNOWN {
	PADDING-TOP: 2px
}
DIV#menuSecundario {
	BORDER-TOP: #cfd3d0 1px solid; FLOAT: right; WIDTH: 150px; PADDING-TOP: 2px; BACKGROUND-COLOR: #f7f7f7
}
DIV#menuSecundario DIV.publicidad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoPublicidadMenu2.gif) no-repeat left top; PADDING-BOTTOM: 5px; PADDING-TOP: 13px
}
UNKNOWN {
	PADDING-BOTTOM: 3px
}
DIV#menuSecundario DIV#publicidadMenuSecundario1 {
	MARGIN-LEFT: 5px; WIDTH: 140px
}
DIV#menuSecundario DIV#publicidadMenuSecundario2 {
	MARGIN: 15px 0px; WIDTH: 120px
}
DIV#menuSecundario UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}
DIV#menuSecundario LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 11px; PADDING-TOP: 0px
}
UNKNOWN {
	MARGIN-BOTTOM: 1px
}
DIV#menuSecundario LI.submenu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; BACKGROUND: url(../img/fondoItemMenuRojo2.gif) no-repeat left top; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 6px
}
DIV#menuSecundario LI.submenufirmas {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#menuSecundario LI.submenufirmas H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../img/fondoItemMenuRojo2.gif) no-repeat left top; PADDING-BOTTOM: 7px; MARGIN: 0px 0px 2px -13px; COLOR: #000; PADDING-TOP: 5px
}
DIV.firmasopinion {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1px 0px 0px -12px; OVERFLOW: hidden; WIDTH: 150px; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #f1f1f1
}
DIV.firmasopinion SPAN.imagen {
	FLOAT: left; POSITION: relative
}
UNKNOWN {
	FLOAT: left; HEIGHT: auto
}
DIV.firmasopinion H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: uppercase; WIDTH: 96px; COLOR: #900; PADDING-TOP: 3px; POSITION: relative; HEIGHT: 10px
}
UNKNOWN {
	MARGIN: 0px; HEIGHT: auto
}
DIV.firmasopinion H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 96px; PADDING-TOP: 0px; POSITION: relative
}
UNKNOWN {
	MARGIN: 0px; HEIGHT: auto
}
DIV.firmasopinion H5 A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #006
}
DIV#menuSecundario LI.submenu P {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 3px; PADDING-TOP: 5px
}
DIV#menuSecundario LI.submenu FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 6px; MARGIN: 7px 0px 1px -13px; COLOR: #3e3e3e; PADDING-TOP: 0px; BACKGROUND-COLOR: #f7f7f7
}
DIV#menuSecundario LI.submenu FIELDSET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#menuSecundario LI.submenu INPUT {
	CLEAR: left; FLOAT: left; HEIGHT: 18px
}
UNKNOWN {
	MARGIN-TOP: 2px; MARGIN-RIGHT: 5px
}

@media Unknown    
{
UNKNOWN {
	MARGIN-TOP: 0px; MARGIN-RIGHT: 3px
}
    }
DIV#menuSecundario LI.submenu LABEL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 17px; PADDING-TOP: 0px
}
UNKNOWN {
	LINE-HEIGHT: 20px
}
DIV#menuSecundario LI A {
	TEXT-DECORATION: none
}
DIV#menuSecundario LI A:hover {
	TEXT-DECORATION: underline
}
DIV#menuSecundario LI UL {
	MARGIN-TOP: 7px; MARGIN-LEFT: -13px
}
UNKNOWN {
	MARGIN-TOP: 6px
}
DIV#menuSecundario LI LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: normal; BACKGROUND: #ffffff; PADDING-BOTTOM: 5px; WIDTH: 137px; COLOR: #272727; PADDING-TOP: 3px; BORDER-BOTTOM: #e8e7db 1px solid; HEIGHT: 11px; voice-family: inherit
}
UNKNOWN {
	WIDTH: 137px; LINE-HEIGHT: 13px
}
DIV#menuSecundario LI LI A:hover {
	TEXT-DECORATION: underline
}
DIV#menuSecundario LI LI.ultimo A {
	BORDER-BOTTOM-WIDTH: 0px
}
DIV#menuSecundario LI.tablaTiempo {
	BACKGROUND-COLOR: #f7f7f7
}
DIV#menuSecundario LI TABLE {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 11px; BACKGROUND: url(../img/fondoFilaTiempo.gif) repeat-y left top; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 0px -10px; COLOR: #3e3e3e; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; TEXT-ALIGN: right; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0
}
DIV#menuSecundario LI TABLE TBODY TR TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 100%; LINE-HEIGHT: 11px; PADDING-TOP: 0px; HEIGHT: 19px
}
DIV#menuSecundario LI TABLE TBODY TR TD.ciudad {
	PADDING-LEFT: 23px; WIDTH: 85%; COLOR: #005472
}
DIV#menuSecundario LI TABLE TBODY TR TD.barcelona {
	BACKGROUND: url(../img/camisetaBarcelona.gif) no-repeat 4px center
}
DIV#menuSecundario LI TABLE TBODY TR TD.espanyol {
	BACKGROUND: url(../img/camisetaEspanyol.gif) no-repeat 4px center
}
DIV#menuSecundario LI TABLE TBODY TR TD.tiempo {
	PADDING-RIGHT: 4px; WIDTH: 20px; TEXT-ALIGN: center
}
#pie {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #878787 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; PADDING-TOP: 0px; POSITION: relative
}
UNKNOWN {
	HEIGHT: auto
}
#pie P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 12px 20px 6px 19px; COLOR: #3e3e3e; PADDING-TOP: 0px
}
#pie P A {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
#pie P A:hover {
	TEXT-DECORATION: underline
}
#pie UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 22px 0px 19px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#pie LI {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 1px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
UNKNOWN {
	PADDING-RIGHT: 4px; MARGIN-RIGHT: 3px
}
#pie LI.primero {
	PADDING-LEFT: 5px; BORDER-LEFT: #000000 1px solid
}
#pie LI A {
	COLOR: #005472; TEXT-DECORATION: none
}
#pie LI A:hover {
	TEXT-DECORATION: underline
}
#pie DIV#pieFinal {
	PADDING-RIGHT: 0px; BORDER-TOP: #878787 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 12px 0px 0px; PADDING-TOP: 1px; BORDER-BOTTOM: #878787 1px dotted
}
#pie DIV#pieFinal UL {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; BACKGROUND-COLOR: #e9ede9
}
#pie DIV#pieFinal LI A {
	COLOR: #000000
}
#pie DIV#pieFinal LI STRONG {
	BACKGROUND: url(../img/logoGrupoZeta.gif) no-repeat left 3px
}
#pie DIV#pieFinal LI STRONG SPAN {
	PADDING-RIGHT: 4px; VISIBILITY: hidden
}
#pie DIV#pieFinal LI#rss {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
#pie DIV#pieFinal LI#xml {
	PADDING-RIGHT: 0px; MARGIN-LEFT: 5px; MARGIN-RIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
#pie DIV#pieFinal LI#xml A {
	BACKGROUND: url(../img/logoXML.gif) no-repeat left top
}
#pie DIV#pieFinal LI#xml A SPAN {
	PADDING-RIGHT: 8px; VISIBILITY: hidden
}
DIV#bloqueFichas {
	MARGIN: 10px 0px 0px 2px; BACKGROUND-COLOR: transparent
}
DIV#principal DIV#titular DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; WIDTH: 159px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 53px
}
DIV#portada DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; WIDTH: 159px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 53px
}
DIV#principal DIV#titular DL DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px Verdana, sans-serif; WIDTH: 79px; COLOR: #ffd100; PADDING-TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: center
}
DIV#portada DL DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 9px Verdana, sans-serif; WIDTH: 79px; COLOR: #ffd100; PADDING-TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: center
}
DIV#principal DIV#titular DL DT.izquierdo {
	FLOAT: left; MARGIN: 37px 0px 0px; LINE-HEIGHT: 15px
}
DIV#portada DL DT.izquierdo {
	FLOAT: left; MARGIN: 37px 0px 0px; LINE-HEIGHT: 15px
}
DIV#principal DIV#titular DL DT.derecha {
	FLOAT: right; MARGIN: 37px 0px 0px; LINE-HEIGHT: 15px
}
DIV#portada DL DT.derecha {
	FLOAT: right; MARGIN: 37px 0px 0px; LINE-HEIGHT: 15px
}
DIV#principal DIV#titular DL DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista2.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 30px/36px Arial, sans-serif; WIDTH: 79px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 36px; TEXT-ALIGN: center
}
DIV#portada DL DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoEnumeradoLista2.gif) #fff no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 30px/36px Arial, sans-serif; WIDTH: 79px; COLOR: #fff; PADDING-TOP: 0px; HEIGHT: 36px; TEXT-ALIGN: center
}
DIV#principal DIV#titular DL DD.izquierd {
	FLOAT: left; MARGIN: 0px 0px 1px -79px
}
DIV#portada DL DD.izquierd {
	FLOAT: left; MARGIN: 0px 0px 1px -79px
}
DIV#principal DIV#titular DL DD.derech {
	FLOAT: right; MARGIN: -53px 0px 0px
}
DIV#portada DL DD.derech {
	FLOAT: right; MARGIN: -53px 0px 0px
}
DIV#principal DIV#titular H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px 0px 0px; FONT: bold 22px Verdana, sans-serif; COLOR: #005472; PADDING-TOP: 0px; LETTER-SPACING: 0px! important
}
DIV#menuSecundario LI#laencuesta {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f8f8f8
}
DIV#menuSecundario LI#laencuesta P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#menuSecundario LI#laencuesta P#inicio {
	MARGIN: 12px 0px
}
DIV#menuSecundario LI#laencuesta DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 123px; PADDING-TOP: 0px; POSITION: relative
}
DIV#menuSecundario LI#laencuesta DL DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px
}
DIV#menuSecundario LI#laencuesta DL DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoPorcentaje.gif) no-repeat 0px 13px; PADDING-BOTTOM: 21px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
DIV#menuSecundario LI#laencuesta DL DD DIV {
	WIDTH: 122px
}
DIV#menuSecundario LI#laencuesta DL DD DIV IMG {
	LEFT: 1px; POSITION: absolute; TOP: 15px
}
DIV#menuPrincipal LI UL {
	MARGIN-TOP: 3px; OVERFLOW: hidden! important
}
DIV#menuSecundario UL {
	POSITION: relative
}
DIV#secciones {
	POSITION: relative
}
DIV#principal DIV#enlacesInteres {
	MARGIN-TOP: 15px
}
DIV#principal DIV#enlacesInteres H2 {
	BACKGROUND: url(../img/esquinaTitularesNegra.gif) #005472 no-repeat left top; COLOR: #ffd200
}
DIV#principal DIV#enlacesInteres DIV {
	BORDER-RIGHT: #005472 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; BORDER-LEFT: #005472 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #005472 1px solid; HEIGHT: 1%; BACKGROUND-COLOR: #ffffff
}
UNKNOWN {
	HEIGHT: auto
}
DIV#principal DIV#enlacesInteres DL#enlaces_1 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 205px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#principal DIV#enlacesInteres DL#enlaces_2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 205px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV#principal DIV#enlacesInteres DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 13px; PADDING-TOP: 0px
}
DIV#principal DIV#enlacesInteres DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../img/itemCuadradoRojo.gif) no-repeat 2px 6px; PADDING-BOTTOM: 0px; MARGIN: 6px 0px 0px; PADDING-TOP: 0px
}
DIV#principal DIV#enlacesInteres DT A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #005472; TEXT-DECORATION: none
}
DIV#principal DIV#enlacesInteres DT A:hover {
	TEXT-DECORATION: underline
}
DIV#principal DIV#enlacesInteres DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #3e3e3e; PADDING-TOP: 0px
}
DIV#principal DIV#especiales {
	CLEAR: left
}
DIV#principal DIV#especiales UL {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 120px; BACKGROUND-COLOR: #e8e7db
}
DIV#principal DIV#especiales LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; WIDTH: 120px; PADDING-TOP: 0px
}
DIV#principal DIV#especiales LI A {
	COLOR: black; TEXT-DECORATION: none
}
DIV#principal DIV#publicidad {
	CLEAR: left; PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; BACKGROUND: url(../img/fondoPublicidadMenu2.gif) no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 13px
}
DIV#principal DIV#publicidad UL {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #ffffff 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 120px; BACKGROUND-COLOR: #e8e7db
}
DIV#principal DIV#publicidad LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 4px 0px 19px; WIDTH: 120px; PADDING-TOP: 0px
}
DIV#principal DIV#publicidad LI A {
	COLOR: black; TEXT-DECORATION: none
}
DIV#bannerSub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DIV#principal DIV.titulares {
	CLEAR: both; MARGIN-TOP: 15px
}
DIV#principal DIV.titulares DIV {
	BORDER-RIGHT: #272727 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #272727 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #272727 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV#principal DIV.titulares DIV H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../img/itemFlechaRoja.gif) #e5eef1 no-repeat 10px center; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 5px; COLOR: #005472; PADDING-TOP: 2px
}
DIV#principal DIV.titulares DIV DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 0px 20px; LINE-HEIGHT: 13px; PADDING-TOP: 0px
}
DIV#principal DIV.titulares DIV DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #272727; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
DIV#principal DIV.titulares DIV DT EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
DIV#principal DIV.titulares DIV DT EM SPAN {
	COLOR: #b50608
}
DIV#principal DIV.titulares DIV DT STRONG {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #005472; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
DIV#principal DIV.titulares DIV DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
DIV#principal DIV.titulares DIV DD A {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
DIV#principal DIV.titulares DIV DD A:hover {
	TEXT-DECORATION: underline
}
DIV#principal DIV#titulares {
	CLEAR: both; MARGIN-TOP: 15px
}
DIV#principal DIV#titulares DIV {
	BORDER-RIGHT: #272727 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #272727 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #272727 1px solid; BACKGROUND-COLOR: #ffffff
}
DIV#principal DIV#titulares DIV H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../img/itemFlechaRoja.gif) #e5eef1 no-repeat 10px center; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 5px; COLOR: #005472; PADDING-TOP: 2px
}
DIV#principal DIV#titulares DIV DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 20px; LINE-HEIGHT: 13px; PADDING-TOP: 0px
}
DIV#principal DIV#titulares DIV DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #272727; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif
}
DIV#principal DIV#titulares DIV DT EM {
	FONT-WEIGHT: bold; FONT-STYLE: normal
}
DIV#principal DIV#titulares DIV DT EM SPAN {
	COLOR: #b50608
}
DIV#principal DIV#titulares DIV DT STRONG {
	DISPLAY: none; FONT-WEIGHT: normal; FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #005472; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
DIV#principal DIV#titulares DIV DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; LINE-HEIGHT: 14px; PADDING-TOP: 0px
}
DIV#principal DIV#titulares DIV DD A {
	COLOR: #3e3e3e; TEXT-DECORATION: none
}
DIV#principal DIV#titulares DIV DD A:hover {
	TEXT-DECORATION: underline
}
DIV#bannersub {
	VISIBILITY: hidden! important; BORDER-TOP-STYLE: solid! important; BORDER-RIGHT-STYLE: solid! important; BORDER-LEFT-STYLE: solid! important; HEIGHT: 2px! important; BORDER-BOTTOM-STYLE: solid! important
}
DIV#skyderder {
	POSITION: absolute! important; ; TOP: expression(eval(document.body.scrollTop))
}
.publicidadno {
	DISPLAY: none
}
